.order-form {
    width: 100%;
    padding: 0 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    &_row{
        margin: 10px auto;
        display: flex;
        width: 400px;
        span {
            width: 40%;
            padding: auto;
            margin-right: 10px;
        }
        &.center {
            justify-content: center;
        }
    }
}